www.1862.net > mAC 10.10.1提示你需要安装旧 jAvA sE 6运行环境才...

mAC 10.10.1提示你需要安装旧 jAvA sE 6运行环境才...

豹平台与Windows平台是不一样的,如果你指的是VC ++是肯定不能安装微软,但在Mac也有自己的编程工具,不管具体的语言,Java和C语言,VB和别人对Mac平台,下面是豹纹一些常见的编程工具: REALbasic的2008年的Mac OS X的JavaScript OSA的Mac 项目...

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com